common.schoolstage=\u5b66\u6bb5
common.grade=\u5e74\u7ea7
common.subject=\u79d1\u76ee
common.stgsbj=\u5b66\u6bb5\u79d1\u76ee
common.grdsbj=\u5e74\u7ea7\u79d1\u76ee
common.press=\u51fa\u7248\u793e
common.material=\u6559\u6750
common.section=\u7ae0\u8282
common.province=\u7701\u4efd
common.year=\u5e74\u4efd
common.difficulty=\u96be\u6613\u5ea6

common.btn.add=\u6dfb\u52a0
common.btn.delete=\u5220\u9664
common.btn.edit=\u7f16\u8f91
common.btn.ok=\u786e\u5b9a
common.btn.cancel=\u53d6\u6d88
common.btn.save=\u4fdd\u5b58
common.btn.search=\u67e5\u8be2

common.select.caption===\u8bf7\u9009\u62e9==